/*
    Theme Name: CreditRepair - Child
    Theme URI: https://flexithemes.com/creditrepair-wordpress-theme/
    Description: Free Finance WordPress theme by FlexiThemes
    Author: FlexiThemes
    Author URI: https://flexithemes.com
	Template: CreditRepair
    Version: 1.4
    Tags: blue, gray, yellow, two-columns, right-sidebar
*/
body { background: url('images/bg_grad_light.png') repeat-x 0 0 scroll #191919; }
a, a:hover, .title a, .title a:hover, .widgettitle, .widgettitle a, .widgettitle a:hover { color: #007DD0; }
p { font-size: 14px; line-height: 24px; margin-bottom: 20px !important; }
#container { background: none; }
#top-social-profiles { background-color: #fff; margin-right: 0; padding-right: 15px; float: right; display: inline; padding-top: 7px; }
#top_bar { background-color: #fff; border-bottom: 1px solid #ddd; }
#header { height: auto; padding-bottom: 0; background-color: #fff; }
.header-right { display: none; }
.logo { margin: 0; }
.logo img { vertical-align: bottom; }
.menu-secondary-wrap { background-color: #D4000E; }
.menu-secondary-container { background: url('images/nav_grad_light.png') repeat-x 0 0 scroll #D4000E; }
.menu-secondary:after { clear: both; }
.menu-secondary li a { color: #fff; padding: 15px 8px; font-size: 13px; }
.menu-secondary li a:hover, .menu-secondary li a:active, .menu-secondary li a:focus, .menu-secondary li:hover > a, .menu-secondary li.current-cat > a, .menu-secondary li.current_page_item > a, .menu-secondary li.current-menu-item > a { background-color: #191919; color: #fff; }
.menu-secondary li li a { background-color: #191919; color: #fff; }
.menu-secondary li li.current_page_item a, .menu-secondary li li a:hover { background-color: #D4000E; color: #fff; }
#content { padding-right: 14px; width: 600px; border-right: 1px solid #C46800; }
.title { display: none; }
.widget-container { color: #7D92A0; }
.textwidget { line-height: 20px; margin-top: 10px; }
.wtsinvolved td { width: 33.33333%; vertical-align: middle; }
#footer { margin-bottom: 0; }
#copyrights { background: url('images/nav_grad_light.png') repeat-x 0 0 scroll #D4000E; border: none; color: #ccc; }
#copyrights a { color: #fff; }
#copyrights a:hover { color: #ccc; }
.wpcf7-text, .wpcf7-textarea, .wpcf7-select, input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select { border: 1px solid #C46800; background-color: #EAF5FF; }
.woocommerce div.product .product_title { display: none; }
.woocommerce img { width: inherit !important; height: inherit !important; }
.woocommerce div.product p.price, .woocommerce div.product span.price { color: #4D5A65; font-size: 2.25em; text-align: right; margin-top: 50px; }
.woocommerce div.product form.cart .button { float: right; font-size: 1.15em; }
.woocommerce-cart table.cart img { width: 100px !important; }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background-color: #191919; }
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { background-color: #D4000E; }
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button { padding: .618em 1em; }
.woocommerce-cart table.cart input { padding: 7px !important; }
.cart-section { float: left; display: inline; margin: 5px; }
.dropdown-cart-button { border: none; }
.dropdown-cart-button .dropdown-total { color: #D4000E; }
.dropdown-cart-button .dropdown .cart_list img { width: 52px !important; }
.menu-primary-responsive-container, .menu-secondary-responsive-container { margin: 0; padding: 10px; }
.account-links, .top-left-sidebar { display: inline-block; padding: 0; margin: 0; }
.account-links { margin-left: 0; font-size: 0; }
.account-links li { display: inline-block; margin-left: 10px; padding-left: 10px; border-left: 1px solid #ccc; }
.account-links li:first-child { border: none; padding: 0; }
.account-links li a { font-size: 14px; color: #191919; }

@media only screen and (max-width: 768px) {
	#top-social-profiles, .cart-section { padding-right: 0; float: none; text-align: center; }
	#content { padding-right: 0; width: 100%; margin-bottom: 15px; border-bottom: 1px solid #C46800; border-right: none; }
	#footer { padding: 0; }
}
@media only screen and (max-width: 480px) {
	.wtsinvolved td, .issmokingbad td { width: 100%; display: block; }
}